/* BASE */
:root {
    --blue-dark: #0b1e3c;
    --white: #ffffff;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: system-ui, -apple-system, "Segoe UI", sans-serif;
    color: var(--blue-dark);
    background: var(--white);
    text-align: center;
}

.hero-content img {
    width: 100%;
    max-width: 1600px;
}

/* CONTACT */
.contact {
    max-width: 1200px;
    margin: auto;
    padding: 3rem 2rem;
}

.contact h2 {
    font-size: 2.6rem;
    margin-bottom: 3rem;
    font-weight: normal;
    text-align: left;
}

/* BUTTONS */
.actions {
    display: flex;
    justify-content: space-between;
    gap: 1.5rem;
    flex-wrap: wrap;
    text-align: justify;
    width: 100%;
    max-width: 1200px;
}

.btn {
    background-color: #0E1F41;
    color: white;
    text-decoration: none;
    padding: 0.9rem 2.5rem;
    border-radius: 999px;
    font-size: 28px;
    font-weight: 500;
    min-width: 210px;
    transition: transform .2s ease, opacity .2s ease;
    text-align: center;
}

.btn:hover {
    background-color: #889EC2;
    /*transform: translateY(-2px);*/
}

/* FOOTER */
.footer {
    text-align: center;
    padding: 2rem;
    font-size: 0.9rem;
    opacity: 0.6;
}

/* MOBILE */
@media (max-width: 768px) {
    .actions {
        flex-direction: column;
        align-items: center;
    }

    .btn {
        width: auto;
        min-width: 230px;
        font-size: 18px;
    }

    .contact h2 {
        font-size: 2rem;
        text-align: center;

    }
}
